﻿.content1 {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:10px 0;
	background:#FFF;
}
.title2 {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:url(/u/home/general/images/background/tbg.jpg) no-repeat;
	height:26px;
	padding-left:25px;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
}
.content2 {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:10px 0;
	background:#FFF;
}
.content3 {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#FFF;
}
.content2 ul li.l {
	border-bottom:1px #ccc dotted;
	line-height:22px;
	padding:0 0 10px;
}
.content2 ul li.l a {
	color:#09F;
}
.content2 ul li.l .t {
	background:url(/u/home/general/images/dian.gif) no-repeat 5px center;
	padding-left:15px;
	line-height:22px;
	padding-top:6px;
	padding-bottom:6px;
}
.content2 ul li.l .c {
	line-height:22px;
	color:#666;
	padding-left:15px;
}
.event_list {
	padding: 20px 0 0;
}
.event_list ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.event_list ol li {
	margin: 0 0 20px;
	padding: 0 0 10px;
	width: 100%;
	border-bottom:1px solid #EBE6C9;
	overflow: hidden;
}
.event_list ol li li {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
	border: none;
}
.event_list .event_icon {
	float: left;
	padding: 0 10px 10px 0;
	width: 110px;
	height:110px;
	text-align: center;
}
.event_list .event_icon img {
	padding: 4px;
	max-width: 100px;
	max-height: 100px;
	background: #FFF;
	border: 1px solid #DDD;
 zoom: expression( function(elm) {
 if (elm.width > 100 || elm.height > 100 ) {
 if (elm.width>elm.height) {
 elm.width=100;
}
else {
 elm.height=100;
}
}
 elm.style.zoom = '1';
}
(this));
}
.event_list .event_content {
	float: left;
	width:510px;
	line-height: 150%;
}
.event_list .event_content h4 {
	font-size: 14px;
}
.event_list .event_content h4 a {
	color:#3B5998;
}
.event_list .event_content ul li a {
	color:#3B5998;
}
ul.attention {
	padding: 0 10px;
}
ul.attention li {
	margin: 0 0 10px;
}
.gray {
	color: #999;
	font-size:12px;
	font-weight:normal;
}
.gray a {
	color: #999;
}
.h5_t {
	line-height:22px;
	padding-left:10px;
	padding-bottom:4px;
}
.f_list li {
	width:33.3%;
	float:left;
}
.f_list li div {
	width:50px;
	height:50px;
	overflow:hidden;
	margin:0 auto;
	border:1px solid #ccc;
	padding:1px;
}
.f_list li p {
	text-align:center;
	line-height:20px;
	width:60px;
	margin:0 auto;
	height:20px;
	overflow:hidden;
}
.ul7 {
	margin-left:20px;
}
.ul7 li {
	width:75px;
	margin-top:8px;
	height:93px;
	margin-left:0px;
	margin-right:15px;
	float:left;
}
.ul7 li span {
	width:75px;
	display:block;
	height:15px;
	text-align:center;
	margin-top:3px;
}
/* live.php */
.entry_list li {
	margin: 0 0 20px;
	padding: 1px 0 1px 5px;
}
.avatardiv {
	position: absolute;
	margin: 0 0 0 5px;
	width: 60px;
	height: 60px;
}
.avatardiv .digb {
	margin: 3px 0 0 2px;
	display: inline;
}
.avatar48 {
	padding: 5px 0 0 5px;
	width: 55px;
	height: 55px;
	background: url(/u/member/general/images/background/48_avatar_bg.gif) no-repeat;
	float: left;
	margin: 0 3px 0 0;
}
h4 {
	font-size: 14px;
	display: inline;
}
.title {
	margin: 2px 0 0 65px;
	padding: 5px 10px;
	border: 1px solid #EBE6C9;
	border-right: none;
	border-left: none;
	background: #FCF9E6;
}
.detail {
	margin: 0 0 0 75px;
	padding: 10px 0;
	color: #444;
	font-size: 14px;
	line-height: 180%;
	overflow: hidden;
}
.image_right img {
	float: right;
	margin: 0 0 5px 5px;
	padding: 2px;
	max-width: 70px;
	max-height: 100px;
	border: 1px solid #DDD;
}
* html .image_right img {
 width: expression(this.width > 70 && this.width/this.height > 0.7 ? 70 : true);
 height: expression(this.height > 100 && this.width/this.height < 0.7 ? 100 : true);
}
.gray {
	color: #999;
	font-size:12px;
	font-weight:normal;
}
.gray a {
	color: #999;
}
.pipe {
	padding: 0 0.4em;
	color: #DDD;
}
.digb {
	float: left;
	margin: 1px 5px 0 0;
	padding: 0 0 0 20px;
	width: 34px;
	height: 20px;
	background: url(/u/home/general/images/background/hotbutton.gif) no-repeat 0 0;
	line-height: 20px;
	text-align: center;
	font-size: 11px;
	color: #FF850D;
}
.bg_ty {
	background:url(/u/member/general/images/icon/fre_07.jpg) no-repeat;
	width:127px;
	height:22px;
	overflow:hidden;
	line-height:22px;
	font-weight:bold;
	padding-left:5px;
}
.bg_con {
	border:1px solid #ccc;
	border-top:none;
	padding:5px 0;
}
.cate li {
	line-height:22px;
	padding-left:5px;
}
.cate li.bcate {
	background:#f7f7f7;
	list-style:disc;
}
.cate li.scate {
	padding-left:8px;
	color:#666;
}
.cate li.scate a {
	color:#666;
}
.cate li.scate a:hover {
	color:#000;
}
/* live.view.php */
.o, .b, .d {
	padding:10px 0;
	margin:0 10px;
	border-bottom:1px #ccc solid;
	color:#02489E;
}
.vote {
	margin:0 auto;
}
.vote td {
	text-align:center;
}
.d1 {
	width:20px;
	background:#ff9900;
}
.d2 {
	width:20px;
	background:#cc3300;
}
.d3 {
	width:20px;
	background:#9900cc;
}
.d4 {
	width:20px;
	background:#0066ff;
}
.d5 {
	width:20px;
	background:#00cc00;
}
.date {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.dhz a:link {
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;
}
.dhz a:visited {
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;
}
.dhz a:hover {
	font-size: 14px;
	color:#ff6600;
	font-weight: bold;
	text-decoration: underline;
}
.dhz a:active {
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	font-weight: normal;
}
.fk {
	padding-left:10px;
	padding-bottom:10px;
}
.fk li {
	margin-top:5px;
	width:54px;
	float:left;
	margin-right:7px;
	display:inline;
}
.fkimg {
	border:1px solid #cccccc;
	padding:1px;
}
.fkp1 {
	color:#000;
	text-align:center;
	margin-top:6px;
}
.fkp1 a {
	color:#000;
}
.fkp1 a:hover {
	text-decoration:underline;
}
.fkp2 {
	color:#666;
	text-align:center;
}
.showc {
	color:#333;
	line-height:20px;
}
.showc p {
	line-height:20px;
}
/* album */
.ul5 li {
	width:24.5%;
	margin-top:20px;
	margin-bottom:0px;
	height:220px;
	margin-right:0px;
	float:left;
}
.anyClass ul li {
	float:left;
	margin-right:1px;
	background:url(/u/home/general/images/background/bg2.jpg) no-repeat;
	width:74px;
	height:60px;
	padding:5px 5px 9px;
	cursor:pointer;
}
.anyClass ul li.select {
	background:url(/u/home/general/images/background/bg1.jpg) no-repeat;
}
/* friend */
.avatar48 {
	padding: 5px 0 0 5px;
	width: 55px;
	height: 55px;
	background: url(/u/member/general/images/background/48_avatar_bg.gif) no-repeat;
	float: left;
	margin: 0 3px 0 0;
}
.avatar48 img {
	width: 48px;
	height: 48px;
}
.frihead {
	float:left;
	width:48px;
	height:48px;
	overflow:hidden;
	background:url(/u/member/general/images/background/48_avatar_bg.gif) no-repeat;
	padding:5px 7px 7px 5px;
}
.frihead img {
	width:48px;
	height:48px;
}
.fricont {
	float:left;
	margin-left:10px;
}
.fricont p {
	line-height:20px;
}
.fricont p.p1 a {
	color:#3B5998;
}
.fricont p.p3, .fricont p.p3 a {
	color:#999999;
}
.frilist {
	width:620px;
	margin:10px auto 0;
}
#frilist li {
	float:left;
	width:310px;
	margin-bottom:30px;
}
.ul_fri {
	width:480px;
	margin-top:10px;
	padding:10px;
	zoom:1;
	overflow:hidden;
}
.ul_fri li {
	width:155px;
	float:left;
}
.show_ri {
	margin-top:10px;
	width:220px;
	float:left;
}
.show_ri ul {
	width:220px;
}
.show_ri ul li {
	width:70px;
	float:left;
}
.show_ri ul li a {
	display:block;
	width:70px;
	font-weight:400;
	font-size:12px;
	color:#666;
}
.show_ri ul li span {
	display:block;
	width:70px;
}
/* guestbook */
.reply {
	width:80%;
	border:1px #ccc dotted;
	line-height:20px;
	padding:5px;
	background:#f7f7f7;
}
/* share */
.fre {
	width:76px;
	border-right:1px solid #CCCCCC;
	line-height:18px;
	float:left;
	color:#666666;
	margin:3px 0px 3px 0px;
}
.fre0 {
	width:80px;
	margin:1px 0px 0px 13px;
	background-image:url(/u/member/general/images/background/friends_06.jpg);
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	line-height:24px;
	font-weight:700;
	float:left;
	background-color:#993300
}
.fre2 {
	width:80px;
	margin:1px 0px 0px 20px;
	background-image:url(/u/member/general/images/background/friends_06.jpg);
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	line-height:24px;
	font-weight:700;
	float:left;
}
/* bid */
.tr1 {
}
.tr1 th {
	height:30px;
	line-height:30px;
	text-align:center;
	border:none;
	background:url(/u/member/general/images/other/top_bg3.jpg) repeat-x;
}
.list td {
	padding:15px 0;
	vertical-align:top;
	border-bottom:1px dotted #ccc;
}
.zbnum {
	background:url(/u/member/general/images/other/tps.jpg) no-repeat;
	width:46px;
	height:18px;
	line-height:18px;
	padding:27px 1px 8px;
	margin:0 auto;
	text-align:center;
	color:#666;
}
.zbnum span {
	color:#fe0000;
	font-weight:bold;
	padding-right:3px;
}
.iszb {
	line-height:22px;
	color:#343434;
	text-align:center;
}
.td1 {
	width:50px;
}
.td2 {
	width:146px;
}
.td3 {
	width:68px;
}
.td4 {
	width:62px;
}
.td5 {
	width:61px;
}
.td6 {
	width:62px;
}
.td7 {
	width:60px;
}
.td8 {
	width:129px;
}
.td2 h5, .td2 h4, .td2 p {
	margin-left:10px;
}
.td2 h5, .td2 h4 {
	line-height:22px;
}
.td2 p {
	line-height:20px;
	color:#666;
}
.td3 p {
	margin-bottom:5px;
	text-align:center;
}
.td4, .td5, .td7 {
	text-align:center;
	line-height:20px;
}
.td5 {
	color:#F00;
}
.td6 {
	line-height:18px;
	text-align:center;
}
.td8 p {
	padding-left:4px;
	line-height:20px;
	color:#666;
}
.td4, .td2, .td6, .td8 {
	background:#f8f8f8;
}
.login {
	width:368px;
	height:231px;
	background:url(/general/images/other/denglu.jpg) no-repeat;
	overflow:hidden;
	display:none;
}
.login_title {
	height:32px;
	cursor:move;
}
.login_title h5, .login_title h3 {
	line-height:32px;
	color:#FFF;
	padding-left:10px;
}
.login_title span {
	float:right;
	margin-right:10px;
	display:inline;
	cursor:pointer;
}
.login_content {
	padding:10px;
}
.login_content h5 {
	margin:10px 0;
}
#msgs {
	color:#F00;
	line-height:20px;
}
.asdasdasd {
	position:absolute;
	z-index:100;
	zoom:1;
	overflow:hidden;
}
/* 登录 */
#login_top {
	background: url(/u/member/general/images/login/topbg.jpg) no-repeat;
	width:949px;
	height:34px;
	margin:0 auto;
}
#login_top td {
	line-height:20px;
	height:34px;
}
#login_body {
	width:949px;
	margin:20px auto;
}
.login_left {
	width:280px;
	float:left;
	margin-right:11px;
	display:inline;
}
.login_right {
	width:658px;
	float:left;
}
.login_left_center { background:url(/u/member/general/images/login/login_left_center.jpg) repeat-y;}

.ccc ul {
	list-style-type:none;
}
.ccc ul li {
	border-bottom:1px #ccc dotted;
	line-height:22px;
	list-style-type:none;
}
.ccc ul li .t {
	padding-left:20px;
	line-height:22px;
	padding-top:6px;
	padding-bottom:6px;
}
.ccc ul li .t .type {
	position: absolute;
	margin: 1px 0 0 -20px !important;
	margin: 3px 0 0 -20px;
}
.ccc ul li .t a {
	color: #3e3e3e;
	text-decoration: none;
}
.ccc ul li .t a:hover {
	color: #ff6a60;
	text-decoration: underline;
}
.ccc ul li .c {
	line-height:22px;
	color:#666;
	padding-left:25px;
}
.ccc ul li .c a {
	color: #3e3e3e;
	text-decoration: none;
}
.ccc ul li .c a:hover {
	text-decoration: underline;
}
.c .i {
	width:75px;
	height:65px;
	padding:1px;
	border:1px solid #ccc;
	float:left;
	margin:4px;
	overflow:hidden;
	display:inline;
}

#topmenu a:link{text-decoration:none;   }
#topmenu a:visited{text-decoration:none;   }   
#topmenu a:hover{text-decoration:underline;} 
#ajfoot a:link{color:#777;text-decoration:none;   }
#ajfoot a:visited{color:#777;text-decoration:none;   }   
#ajfoot a:hover{color:#36c;text-decoration:underline;} 

.xiamicopyright{ position:relative; width:1000px; display:block; overflow:hidden;}
.xiamicopyright p.cr{color:#999;padding-left:60px; line-height:36px; float:left; font-size:12px;}
.xiamicopyright p.cr a{ color:#999; text-decoration:none;}
.xiamicopyright p.cr a:hover{ color:#36c; text-decoration:underline;}
.xiamicopyright p.tp{ position:absolute; top:8px; right:50px; width:130px;text-align:right;color:#777} 
.xiamicopyright p.tp a:link{color:#777;text-decoration:none;   }
.xiamicopyright p.tp a:visited{color:#777;text-decoration:none;   }